/**
 * Use by theme editor
 * DONT CHANGE THIS FILE
 */

/**
 * import font files
 */
@font-face {
    font-family: 'latoregular';
    src: url('/vendor-lib/fonts/google-fonts/lato/lato-regular-webfont.eot');
    src: url('/vendor-lib/fonts/google-fonts/lato/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/vendor-lib/fonts/google-fonts/lato/lato-regular-webfont.woff2') format('woff2'),
         url('/vendor-lib/fonts/google-fonts/lato/lato-regular-webfont.woff') format('woff'),
         url('/vendor-lib/fonts/google-fonts/lato/lato-regular-webfont.ttf') format('truetype'),
         url('/vendor-lib/fonts/google-fonts/lato/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'cormorant_garamond_mediumRg';
    src: url('/vendor-lib/fonts/google-fonts/cormorant-garamond/cormorantgaramond-medium-webfont.eot');
    src: url('/vendor-lib/fonts/google-fonts/cormorant-garamond/cormorantgaramond-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/vendor-lib/fonts/google-fonts/cormorant-garamond/cormorantgaramond-medium-webfont.woff2') format('woff2'),
         url('/vendor-lib/fonts/google-fonts/cormorant-garamond/cormorantgaramond-medium-webfont.woff') format('woff'),
         url('/vendor-lib/fonts/google-fonts/cormorant-garamond/cormorantgaramond-medium-webfont.ttf') format('truetype'),
         url('/vendor-lib/fonts/google-fonts/cormorant-garamond/cormorantgaramond-medium-webfont.svg#cormorant_garamond_mediumRg') format('svg');
    font-weight: normal;
    font-style: normal;
}
 
body {
	font-family: 'latoregular';
	color: #383838;
    font-size: 15px;
    line-height: 1.6;
}

/**
 * Heading options
 */
h1, h2, h3, h4, h5, h6{
    font-family: 'cormorant_garamond_mediumRg';
}
h1{
    font-size: 2.4em;
    font-weight: normal;
    line-height: 0.95;
    color: #000;
    margin: 0 auto 32px;
}
h2 {
    font-size: 2em;
    font-weight: normal;
    line-height: 0.95;
    color: #000;
    margin: 0 auto 30px;
}
h3 {
    font-size: 1.7em;
    font-weight: normal;
    line-height: 0.95;
    color: #000;
    margin: 0 auto 20px;
}
h4 {
    font-size: 1.6em;
    font-weight: normal;
    line-height: 0.95;
	color: #000;
	margin: 0 auto 30px;
}
h5 {
    font-size: 1.5em;
    font-weight: normal;
    line-height: 0.95;
	color: #000;
	margin: 0 auto 20px;
}
h6 {
    font-size: 1.4em;
    font-weight: normal;
    line-height: 0.95;
	color: #000;
	margin: 0 auto 20px;
}

p,
.content-wrapper ul {
    margin-top: 0;
    margin-bottom: 20px;
    padding: 0;
}

.content-wrapper li{
    margin-bottom: 10px;
}
.content-wrapper p:last-child,
.content-wrapper ul:last-child{
    margin-bottom: 0;
}

h1.capitalize, h2.capitalize, h3.capitalize,
h4.capitalize, h5.capitalize, h6.capitalize{
    text-transform: capitalize;
}

/**
 * common gaps
 */
.strip-row {
	margin-bottom: 30px;
}

/**
 * Linke Options
 */
button,
input, select,
a:focus {
	outline: none;
}
.link{
	display: inline-block;
}
.link.link-one{
	color: #383838    ;
	text-decoration: underline;
}
.link.link-two{
	color: #fff;
}
.link.link-three{
	color: #cbbd83;
}

/**
 * Button Options
 */
.link-as-button,
.button, button,
button[type="button"], 
button[type="submit"],
button[type="reset"]{
    text-decoration: none;
    text-transform: uppercase;
    padding: 12px 26px;
    font-size: 0.9em;
    border-width: 1px;
    border-style: solid;
    box-sizing: border-box;
    display: inline-block;
}
.link-as-button.button-one,
button,
button[type="button"],
button[type="submit"]{
    color: #fff;
    background-color: #c2a945;
    border-color: #c2a945;
}
.link-as-button.button-two,
button[type="reset"]{
    color: #292929;
    background-color: transparent;
    border-color: #292929;
}
.link-as-button.button-three{
    color: #fff;
    background-color: transparent;
    border-color: #fff;
}

.button, button,
button[type="button"]
button[type="submit"],
button[type="reset"] {
    border-radius: 0;
    line-height: initial;
    font-weight: normal;
    height: auto;
}

/**
 * arrow style
 */
.arrows-wrapper .slick-arrow {
	width: 30px;
	height: 30px;
	cursor: pointer;
	border: 1px solid #000;
	border-radius: 100%;
	position: relative;
	pointer-events: auto;
}
.arrows-wrapper .slick-arrow.slick-disabled {
    opacity: 0.6;
    pointer-events: none;
}
.arrows-wrapper .slick-arrow.nav-left {
    float: left;
}
.arrows-wrapper .slick-arrow.nav-right {
    float: right;
}
    .arrows-wrapper .slick-arrow .line-one {
    	width: 40%;
    	height: 40%;
    	position: absolute;
    	top: 50%;
    	left: 50%;
        border: 1px solid #000;
    	border-right: transparent;
    	border-bottom: transparent;
    }
    .arrows-wrapper .slick-arrow.nav-left .line-one {
    	margin-left: 3px;
    	-webkit-transform: translate(-50%, -50%) rotate(-45deg);
    	-ms-transform: translate(-50%, -50%) rotate(-45deg);
    	transform: translate(-50%, -50%) rotate(-45deg);
    }
    .arrows-wrapper .slick-arrow.nav-right .line-one {
    	margin-left: -3px;
    	-webkit-transform: translate(-50%, -50%) rotate(135deg);
    	-ms-transform: translate(-50%, -50%) rotate(135deg);
    	transform: translate(-50%, -50%) rotate(135deg);
    }
    
    .simple-rotator-with-pager .nav-left.slick-arrow .line-one{
        left: 50%;
    }
    
/**
 * pager style
 */
.pager-wrapper ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
    .pager-wrapper li {
    	display: inline-block;
    	margin: 0 5px;
    	border: 2px solid #000;
    	border-radius: 100%;
    	width: 12px;
    	height: 12px;
    	cursor: pointer;
    }
    .pager-wrapper li.slick-active {
    	background: #000;
    }
    .pager-wrapper li:first-child {
        margin-left: 0;
    }
    .pager-wrapper li:last-child {
        margin-right: 0;
    }
        .pager-wrapper ul li .visualPager {
        	display: none;
        }

@media (min-width: 768px){
    /**
     * Heading options
     */
    h1{
        font-size: 3.1em;
        line-height: 1;
        margin: 0 auto 40px;
    }
    h2 {
        font-size: 2.8em;
        line-height: 1;
        margin: 0 auto 38px;
    }
    h2.option-one {
        margin: 0 auto 30px;
    }
    h3 {
        font-size: 1.65em;
        line-height: 1;
        margin: 0 auto 35px;
    }
    h4 {
        font-size: 1.4em;
        line-height: 1;
        margin: 0 auto 30px;
    }
    h5 {
        font-size: 1.35em;
        line-height: 1;
        margin: 0 auto 30px;
    }
    h6 {
        font-size: 1.3em;
        line-height: 1;
        margin: 0 auto 30px;
    }
    
    
    /**
     * common gaps
     */
    .strip-row {
    	margin-bottom: 60px;
    }
    
}

@media (min-width: 1280px){
    .arrows-wrapper .slick-arrow {
    	width: 37px;
    	height: 37px;
    }
}

@media (min-width: 1366px){
    .link.link-one:hover{
    	color: #c2a945;
    }
    .link.link-two:hover{
    	color: #cbbd83;
    }
    .link.link-three:hover{
    	color: #cbbd83;
    }
    
    .link-as-button.button-one:hover,
    button[type="button"]:hover,
    button[type="submit"]:hover{
        color: #fff;
        background-color: #c98b2b;
        border-color: #c98b2b;
    }
    .link-as-button.button-two:hover,
    button[type="reset"]:hover{
        color: #fff;
        background-color: #cbbd83;
        border-color: #cbbd83;
    }
    .link-as-button.button-three:hover{
        background-color: #cbbd83;
        border-color: #cbbd83;
    }
}

/* 
CMS editor default style formats
DON'T REMOVE THIS SECTION 
*/

/**style_formats**
    
    
   
**style_formats**/